GStreamer::Tag(3)

NAME
GStreamer::Tag

METHODS

  string = GStreamer::Tag::get_description ($tag)

•   $tag (string)

  boolean = GStreamer::Tag::exists ($tag)

•   $tag (string)

  tagflag = GStreamer::Tag::get_flag ($tag)

•   $tag (string)

  boolean = GStreamer::Tag::is_fixed ($tag)

•   $tag (string)

  string = GStreamer::Tag::get_nick ($tag)

•   $tag (string)

  string = GStreamer::Tag::get_type ($tag)

•   $tag (string)

ENUMS AND FLAGS

  enum GStreamer::TagFlag

•   'undefined' / 'GST_TAG_FLAG_UNDEFINED'

•   'meta' / 'GST_TAG_FLAG_META'

•   'encoded' / 'GST_TAG_FLAG_ENCODED'

•   'decoded' / 'GST_TAG_FLAG_DECODED'

•   'count' / 'GST_TAG_FLAG_COUNT'

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.